﻿/* 
##############################################
PRICING */

.price
{
    color: #09c;
    font-size: 24px;
}
.old-price
{
    text-decoration: line-through;
    color: #09c;
}
.special-price
{
    color: #f00;
    font-size: 24px;
}
.special-orc
{
    color: #f00;
    font-size:  0.7em;
}
.orc
{
    color: #f00;
    font-size: 0.7em;
}

/* 
##############################################

FUEL SAVER */

.fuelsaver
{
    height: 18px;
    width: 108px;
    background: url("../image/stars.png") repeat scroll 0 0 transparent;
}

.fuelstars0 {
    background-position: 0 0;
}
.fuelstars1 {
    background-position: 0 -18px;
}
.fuelstars2 {
    background-position: 0 -36px;
}
.fuelstars3 {
    background-position: 0 -54px;
}
.fuelstars4 {
    background-position: 0 -72px;
}
.fuelstars5 {
    background-position: 0 -90px;
}
.fuelstars6 {
    background-position: 0 -108px;
}
.fuelstars7 {
    background-position: 0 -126px;
}
.fuelstars8 {
    background-position: 0 -144px;
}
.fuelstars9 {
    background-position: 0 -162px;
}
.fuelstars10 {
    background-position: 0 -180px;
}
.fuelstars11 {
    background-position: 0 -198px;
}
.fuelstars12 {
    background-position: 0 -216px;
}

/* 
##############################################

VEHICLE RESULTS */

#vehicle-list-layout div.col1
{
    margin-right: 20px;
}

#vehicle-list-layout div.col2
{

}

div#vehicle-results-content {}

div#vehicle-list-title
{
    padding: 0px 4px;
}

div#vehicle-list-title-bar
{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 4px;
    margin-top: 8px;
}

div#vehicle-list-title h1 { margin: 12px 0px 0px 0px;}

div#vehicle-list-title h3 { font-size: 13px; margin: 0px; font-style: italic; }

span.results-order { font-size: 11px; }

select.results-order-select { font-size: 11px; }

table.vehicle-results 
{
    padding: 0px;
    margin: 0px;
    border: none;
    border-collapse: collapse;
    border-spacing: 0px;
    }



td.vehicle-results-cell 
{
    vertical-align: top;
    padding: 20px 10px 10px 10px;
    border-top: 1px dotted #ff3;
}

td.vehicle-results-cell.last-cell
{

}

td.vehicle-results-cell.first-row
{
    border-top: none;
}

td.vehicle-results-cell.last-row
{
   background: Red;
}

div.cell-photo
{
    text-align: center;
}

.list div.cell-photo
{
    float: left;
    text-align: left;
    padding-right: 20px;
}

div.cell-text
{
    text-align: center;
}

.list div.cell-text
{
    overflow: hidden;
    text-align: left;
    margin-right: 30px;
}

div.cell-text h3
{
    margin-bottom: 8px;
            height: 50px;
    overflow: hidden;

}

.list div.cell-text h3
{
    margin-top: 2px;
    font-size: 1.1em;

}
div.cell-text p
{
    font-size: 1em;
}

div.cell-text p.short-desc
{
    margin: 3px 0px;
    font-style: italic;
}

div.cell-text p.desc
{
    margin: 2px 0px;
    color: #000;
        height: 40px;
    overflow: hidden;
}

div.cell-text p.price
{
    margin: 6px 0px;
    font-size: 1em;
    font-weight: bold;
    color: #c30;
        height: 50px;
}


UL.vehicle-commands
{
    list-style: none;
    padding-left: 0px;
    border-top: 1px dotted #000;
}

UL.vehicle-commands LI
{
    padding: 6px 0px;
    border-bottom: 1px dotted #000;
}

UL.vehicle-commands LI A
{
    color: #000;
}

/* 
##############################################

PAGING */

div#paging
{
    text-align: center;
    color: #aaa;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 20px;
    margin-top: 1px;
}
#paging table
{
    margin: auto;
    text-align: center;
}
#paging table td
{
    vertical-align: top;
    text-align: center;
}

#paging span
{
    display: inline-block;
    padding: 4px 10px;
    margin: 4px 4px 4px 4px;
}

#paging a
{
    display: inline-block;
    padding: 4px 10px;
    border: 1px solid #333;
    margin: 4px 4px 4px 4px;
}

#paging a:hover
{
    border: 1px solid #000;
    color: #000;
}

#paging span.current
{
    background: #000;
    border: 1px solid #333;
    color: #FFF;
}

#paging a.nav
{
    border:none;
}



/* 
##############################################

SEARCHBOX */

#vehicle-search-title
{
    height: 40px;
    width: 200px;
    overflow: hidden;
    background: url('../../Motorcentral/Image/vehicle-search-hdr.png') no-repeat;
}

#vehicle-search-box dl, #vehicle-search-box dt, #vehicle-search-box dd
{
    margin: 0px;
    line-height: 100%;
}

.btn-vehicle-search

{
    display: block;
    height: 27px;
    width: 74px;
    overflow: hidden;
    background: url('../../Motorcentral/Image/btn-vehicle-search.png') no-repeat;    
}

/* LAYOUT #1 */


#vehicle-search-ctr.layout-1
{
    background-color: #e2e2e2;
    color: #000;
    margin-top: 10px;
}
.layout-1 #vehicle-search-box
{
    padding: 20px;
}

.layout-1 dt 
{
    font-size: 11px;
}

.layout-1 dd 
{
    padding-bottom: 10px;
}

.layout-1 select, .layout-1 input[type=text]
{
    font-size: 13px;
}

.layout-1 input.wide
{
    width: 154px;
    }
    
.layout-1 select.wide
{
    width: 160px;
    }

.layout-1 .narrow
{
    width: 78px;
    }



/* LAYOUT #2 */

#vehicle-search-box.layout-2
{
    background-color: Green;
}

/* 
##############################################

INDIVIDUAL VEHICLE */

#vehicle
{
    padding: 4px;
}

#vehicle-title
{
    border-bottom: 1px solid #aaa;
}

#vehicle-title h1, #vehicle-list-title h1
{
    color: #000;
}

a#btn-enquire-now
{
    margin-right: 0px;
    margin-top: 6px;
    display: block;
    width: 160px;
    height: 28px;
    background: #333;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
a#btn-enquire-now:hover
{
    background: #666;
}


a#btn-calculator-now
{
    margin-right: 8px;
    margin-top: 6px;
    display: block;
    width: 160px;
    height: 28px;
    background: #333;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
a#btn-calculator-now:hover
{
    background: #666;
}

#price
{
    font-size: 18px;
    vertical-align: middle;
}

table.vehicle-summary { border-collapse: collapse; border-spacing: 0px; margin-top: 20px; }

table.vehicle-summary td  
{
    vertical-align: middle; 
    border-bottom: 1px dotted #333; 
    padding: 7px 0px;
    }

table.vehicle-summary .item, #vehicle-features #features-title,
#vehicle-comments #comments-title
{
    font-size: 0.7em;
    color: #000;
}
        
table.vehicle-summary .item
{
    width: 100px;
}

table.vehicle-summary .value { }

#vehicle-features #features-title, #vehicle-comments #comments-title
{
    margin-top: 30px;
    margin-bottom: 0px;
}

#finance-advert a, .vehicle-functions a
{
    color: #000;
}

#vehicle-features #features-content, #vehicle-comments #comments-content
{
    margin-top: 4px;
}

#finance-advert
{
    background-color: #333; 
    padding: 10px 12px; 
    position: relative;
    color: #191919;
}

#finance-advert .fin-title
{
    margin: 0px; 
    font-size: 14px;
    color: #FFF;
}

#finance-advert .fin-amount
{
    margin: 0px; 
    font-size: 28px; 
    font-family: Arial Rounded MT Bold, Arial Black, Gadget, sans-serif;
    color: #fff;
}

#finance-advert .fin-term
{
    position: absolute; 
    right: 12px; 
    top: 27px;
}

#finance-advert .fin-term span
{
    font-size: 11px; 
}

#finance-advert a.btn-fin-apply, .accept a.btn-fin-apply, .fin-app-short a.btn-fin-apply {
    background: #802123;
    color: #FFF;
    display: block;
    font-weight: bold;
    margin-left: 10px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}

#finance-disclaimer
{
    line-height: 120%;
    font-size: 0.8em;
    margin: 6px 0px 0px 0px;
}

/* CONTACT TABLE */

div#contact {
    background-color: #EBEBEB;
    margin-top: 20px;
}
div#contact table.contact-table {
    border: medium none;
    border-spacing: 14px;
}
table.contact-table TD {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
    vertical-align: top;
}
table.contact-table {
    color: #333333;
    font-size: 11px;
    line-height: 145%;
}
P.contact-location-title, P.email-us-title {
    color: #204080;
    font-size: 11px;
    font-weight: bold;
}
P.contact-location {
    font-size: 13px;
}
A.location-map-link:link, A.location-map-link:visited {
    color: #0099FF;
    font-size: 9px;
    margin-left: 10px;
    text-decoration: none;
}
A.location-map-link:hover {
    text-decoration: underline;
}

textarea#message {
    overflow: auto;
}
table#captcha-table td
{
    border:none;
    padding: 0px;
}
table#captcha-table .btn-submit-message {
    background: none repeat scroll 0 0 #333;
    color: #FFF;
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 88px;
}

.fb-like
{
    margin-top: 10px; 
    margin-bottom: 10px; 
    padding-bottom: 10px; 
    border-bottom: 1px solid #aaa;
    padding-top: 10px; 
    border-top: 1px solid #aaa;
}
.connectors
{
    text-align: center;
}

.connectors a:link, .connectors a:visited, .docs a:link, .docs a:visited
{
    color: #0099FF;
}

.vehicle-functions
{
    clear: both;
    margin-bottom: 14px;
}

.vehicle-functions table
{
    border-collapse: collapse; border-spacing: 0px; margin-top: 20px;
}

.vehicle-functions table td
{
    vertical-align: middle;
    text-align: center;
    padding: 12px;
}

.vehicle-functions table td.video
{
    background: #333;
    color: #fff;
}

td.video a:link, td.video a:visited
{
    color: #fff;
}

.vehicle-functions table td.cin
{
    background: #ddd;
    color: #191919;
}

td.cin a:link, td.cin a:visited
{
    color: #191919;
}

.vehicle-functions table td.vss
{
    background: #aaa;
}

.vehicle-functions table td.test-drive
{
    background: #ddd;
}

.vehicle-functions table td.ftv
{
    background: #666;


/* 
##############################################

CONTACT INFO PAGE */

TABLE#contacts
{
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    margin-top: 20px;
}
TABLE#contacts p
{
    margin-top: 10px;
}
TABLE#contacts TD.lhs
{
    width: 100px;
}
div#contact-hours
{
    padding: 10px 20px; 
    background-color: #d5dde7; 
    margin-right: 30px;
    color: #191919;
    margin-top: 40px;
}

.watermarked {
    color: gray;
    font-family: Monospace;
    font-style: italic;
}
.watermarked-off {
    color: #000000;
    font-style: normal;
}

/* 
##############################################
SHORT FINANCE APP */

.fin-app-short {
}
.fin-app-short TABLE {
    margin: 0 10px;
}
.fin-app-short TD {
    vertical-align: top;
}
.fin-app-short h3 {
    background: none repeat scroll 0 0 #ED1C24;
    color: #fff;
    display: block;
    padding: 8px 13px;
    width: 600px;
}
.fin-app-short INPUT[type="text"] {
    font-family: Monospace;
    padding: 5px;
}
.fin-app-short INPUT[type="text"], .fin-app-short SELECT {
    font-family: Monospace;
    padding: 5px;
    width: 246px;
}
.fin-app-short SELECT {
    width: 258px;
}
.fin-app-short .footnote {
    font-size: 0.7em;
}
.fin-app-short .highlight {
    color: #0000e3;
}
.fin-app-short .accept {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.fin-app-short TD {
    vertical-align: middle;
}

/* 
##############################################

LONG FINANCE APP */

.fin-app-section
{
    background: #e8e8e8;
}

.fin-app-section h3
{
    background: #000;
    color: #fff;
    padding: 8px;
}

.line
{
    padding: 8px 8px 8px 28px;
}

.line div
{
    padding-right: 16px;
}

.fin-app-section .line p
{
    margin: 0px;
}

.fin-app-section input, .fin-app-section select
{
    padding: 8px;
    }

.fin-app-section .line input[type=text].long
{
    width: 320px;
}

.fin-app-section .line select.long
{
    width: 338px;
}

.fin-app-section .line input[type=text].med
{
    width: 220px;
}

.fin-app-section .line select.med
{
    width: 238px;
}

.fin-app-section .line input[type=text].tiny
{
    width: 70px;
}

.fin-app-section .line select.tiny
{
    width: 68px;
}

/* 
##############################################

SINGLE FEATURED VEHICLE */

.featured-vehicle-img
{
    padding-top: 40px; 
    width: 236px; 
    height: 158px;
}

.featured-vehicle-title
{
    color: #333; 
    font-size: 18px; 
    font-weight: bold; 
    margin-top: 10px;
}

.featured-vehicle-features
{
    color: #999; 
    font-size: 14px;
    margin-top: 10px; 
}

.featured-vehicle-was
{
    margin-top: 10px;
    margin-bottom: 0px;
    color: #990000; 
    font-size: 16px;
    text-decoration: line-through;
}

.featured-vehicle-price
{
    color: #c30; 
    font-size: 16px;
    margin: 0; 
}

/* SHARE BUTTONS */

.share-btn {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url('../Image/share-btns.gif') no-repeat;
    margin-right: 10px;
    cursor: pointer;
}

.share-btn:hover {
    opacity: 0.8;
}

.share-btn.facebook {
    background-position: 0px -160px;
}

.share-btn.email {
    background-position: 0px -128px;
}

.share-btn.twitter {
    background-position: 0px -704px;
}

/* ## HINTS */

    .hint, [data-hint] {
        position: relative;
        display: inline-block;
        cursor: help;
    }

        .hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
            position: absolute;
            visibility: hidden;
            opacity: 0;
            z-index: 1000000;
            pointer-events: none;
            -webkit-transition: 0.3s ease;
            -moz-transition: 0.3s ease;
            transition: 0.3s ease;
        }

        .hint:hover:before, .hint:hover:after, [data-hint]:hover:before, [data-hint]:hover:after {
            visibility: visible;
            opacity: 1;
        }

        .hint:before, [data-hint]:before {
            content: '';
            position: absolute;
            background: transparent;
            border: 6px solid transparent;
            z-index: 1000001;
        }

        .hint:after, [data-hint]:after {
            content: attr(data-hint);
            background: #383838;
            color: white;
            text-shadow: 0 -1px 0px black;
            padding: 8px 10px;
            font-size: 12px;
            line-height: 12px;
            white-space: nowrap;
            box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
        }

    /**
 * source: hint-position.scss
 *
 * Defines the positoning logic for the tooltips.
 * 
 * Classes added:
 * 	1) hint--top
 * 	2) hint--bottom
 * 	3) hint--left
 * 	4) hint--right
 */
    /**
 * set default color for tooltip arrows
 */
    .hint--top:before {
        border-top-color: #383838;
    }

    .hint--bottom:before {
        border-bottom-color: #383838;
    }

    .hint--left:before {
        border-left-color: #383838;
    }

    .hint--right:before {
        border-right-color: #383838;
    }

    /**
 * top tooltip
 */
    .hint--top:before {
        margin-bottom: -12px;
    }

    .hint--top:after {
        margin-left: -18px;
    }

    .hint--top:before, .hint--top:after {
        bottom: 100%;
        left: 50%;
    }

    .hint--top:hover:before, .hint--top:hover:after {
        -webkit-transform: translateY(-8px);
        -moz-transform: translateY(-8px);
        transform: translateY(-8px);
    }

    /**
 * bottom tooltip
 */
    .hint--bottom:before {
        margin-top: -12px;
    }

    .hint--bottom:after {
        margin-left: -18px;
    }

    .hint--bottom:before, .hint--bottom:after {
        top: 100%;
        left: 50%;
    }

    .hint--bottom:hover:before, .hint--bottom:hover:after {
        -webkit-transform: translateY(8px);
        -moz-transform: translateY(8px);
        transform: translateY(8px);
    }

    /**
 * right tooltip
 */
    .hint--right:before {
        margin-left: -12px;
        margin-bottom: -6px;
    }

    .hint--right:after {
        margin-bottom: -14px;
    }

    .hint--right:before, .hint--right:after {
        left: 100%;
        bottom: 50%;
    }

    .hint--right:hover:before, .hint--right:hover:after {
        -webkit-transform: translateX(8px);
        -moz-transform: translateX(8px);
        transform: translateX(8px);
    }

    /**
 * left tooltip
 */
    .hint--left:before {
        margin-right: -12px;
        margin-bottom: -6px;
    }

    .hint--left:after {
        margin-bottom: -14px;
    }

    .hint--left:before, .hint--left:after {
        right: 100%;
        bottom: 50%;
    }

    .hint--left:hover:before, .hint--left:hover:after {
        -webkit-transform: translateX(-8px);
        -moz-transform: translateX(-8px);
        transform: translateX(-8px);
    }
